// relay.c
#include "relay.h"
#include <iolpc210x.h>

// Init relay
void InitRelay(void) {
    IODIR_bit.P0_13 = 1;    //set port0.13 to output
}

// Set relay status
void SetRelayState(char state)
{
  //state = 1 -> relay ON
  //state = 0 -> relay OFF
  if(state == 0) IOSET_bit.P0_13 = 1;
  if(state == 1) IOCLR_bit.P0_13 = 1;

}

