//buzzer.c
#include "buzzer.h"
#include <iolpc210x.h>

//it's a simple delay
void DelayS (unsigned long a) { while (--a!=0); }

// init buzzer
// Notice !!! This pin is connected to buzzer via jumper
void InitBuzzer(void) {
  IODIR_bit.P0_8 = 1;     //set port0.8 to output
}

// Beep
void Beep(void) {
  for(int i=0; i<50; i++)
  {
    IOCLR_bit.P0_8 = 1;   //on buzzer
    DelayS(2000);         //delay
    IOSET_bit.P0_8 = 1;   //off buzzer
    DelayS(2000);         //delay
  }
}

